<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[04341 Autographa gamma 03.09.1967 w.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[04341 Autographa gamma 03.09.1967 s.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[04341 Autographa gamma 03.09.1967 e.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
